<Gauge Name="OIL_PRESS" Version="1.0">
   <Image Name="OP_bkg.bmp"/>
   <Element>
       <Position X="0" Y="0"/>
      <Image Name="OP_card.bmp" Luminous="Yes"/>
   </Element>
   <Element>
      <Position X="26" Y="29"/>
      <Image Name="OP_up.bmp " Luminous="Yes" PointsTo="East">
         <Axis X="3" Y="0"/>
      </Image>
      <Rotate>
 <Value Minimum="0" Maximum="100">(A:Eng Torque Percent:1,percent)</Value>
         <Nonlinearity>
            <Item Value="100" Degrees="-90"/>
            <Item Value="0" Degrees="20"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="25"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="77" Y="78"/>
      <Image Name="OP_dn.bmp" Luminous="Yes">
         <Axis X="3" Y="33"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="100">(A:Eng Torque Percent:2,percent)</Value>
         <Nonlinearity>
            <Item Value="0" Degrees="-107"/>
            <Item Value="150" Degrees="1"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="25"/>
      </Rotate>
   </Element>
</Gauge>



